3 Replies Latest reply on Nov 25, 2014 8:21 AM by Peter M

    McAfee Rogue System Detection Sensor requires McAfee Agent 4.5 or greater

    c.stueckrath

      so... I have McAfee Agent 5.0 (2620).

      I know, V4 was around for a very long time, but this reminds me of some very bad coding behaviours.

       

      Any ETA for a fix? I like the P2P-feature, so I will stick to V5.